{
    "dc_identifier": "nl.mnre1153.2i.2025.185",
    "dc_title": "2e deelbesluit op Wob-/Woo-verzoek over vleestaks",
    "dc_type": "2i",
    "dc_description": "Besluit, inclusief lijst van documenten, op een verzoek om informatie over alle door het ministerie van Landbouw, Natuur en Voedselkwaliteit, zowel intern als extern, gevoerde correspondentie over vleestaks in de periode 1 januari 2017 tot 11 april 2022. Het verzoek is op 11 april 2022 gedaan op basis van de Wet openbaarheid van bestuur (Wob). Deze wet is sinds 1 mei 2022 vervangen door de Wet open overheid (Woo). Op basis van deze wet is op 9 april 2025 dit besluit genomen.",
    "dc_source": "https://open.overheid.nl/Details/7228ca05-82b8-49e6-b916-28746b0c97f3/1",
    "dc_publisher": "mnre1153",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "landbouw, visserij, voedselkwaliteit",
    "foi_decisionDate": "2025-04-09",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-05-10",
    "foi_publishedDate": "2025-04-09",
    "dc_date_year": "2025",
    "dc_publisher_name": "Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "766",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1153.2i.2025.185.doc.1",
            "dc_title": "2e deelbesluit op Wob-Woo-verzoek over vleestaks",
            "foi_fileName": "2e deelbesluit op Wob-Woo-verzoek over vleestaks.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/7228ca05-82b8-49e6-b916-28746b0c97f3/file"
        },
        {
            "dc_identifier": "nl.mnre1153.2i.2025.185.doc.2",
            "dc_title": "bundel",
            "foi_fileName": "Documenten deel 1 bij 2e deelbesluit op Wob-Woo-verzoek over vleestaks.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/64e29d17-66d0-4981-b8b6-b2695127d2b2/file"
        },
        {
            "dc_identifier": "nl.mnre1153.2i.2025.185.doc.3",
            "dc_title": "bundel",
            "foi_fileName": "Documenten deel 2 bij 2e deelbesluit op Wob-Woo-verzoek over vleestaks.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/44f67c0a-f8f0-4d3a-a673-e7c85ea7c419/file"
        },
        {
            "dc_identifier": "nl.mnre1153.2i.2025.185.doc.4",
            "dc_title": "bundel",
            "foi_fileName": "Documenten deel 3 bij 2e deelbesluit op Wob-Woo-verzoek over vleestaks.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/3565c0be-98e9-4fa0-b2ab-707c2813ee84/file"
        }
    ]
}